
/*Contact Page*/

/* Form Feilds included here */

.contact_pg th,
.contact_pg td
#search_main th,
#search_main td {
    padding: 5px;
}

.contact_pg input.text,
.contact_pg select,
textarea,
#search_main input.text,
#search_main select {
    border: 1px solid #999;
    border-radius: 10px;
    padding: 5px;
}

#search_main select {
	border-radius:0px;
	padding:0px;
	box-sizing:content-box;
	letter-spacing:normal;
}

#search_main select option {
	padding:0px;
	box-sizing:content-box;
	letter-spacing:normal;
}

#search_main select#sort_by {
	margin-right:10px;
}

#c_subject,
#c_message {
    width: 90%!important;
}
#c_message {
    border-radius: 10px 10px 0 10px;
}
